package com.yihu.hos.datacollect.service.intf;


import com.yihu.hos.web.framework.model.ActionResult;

/**
 * Created by hzp on 2015/12/25.
 */
public interface IDatacollectService {

    /**
     * 执行任务
     */
    public void executeJob(String jobId) throws Exception;

    /**
     * 根据日志详细补采数据
     */
    public ActionResult repeatJob(String id) throws Exception;
}
